Package org.apache.tools.ant.taskdefs.optional.junit

# Class Constants

java.lang.Object
org.apache.tools.ant.taskdefs.optional.junit.Constants

public class Constants extends Object
Constants, like filenames shared between various classes in this package.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`